<?php

namespace App\Filament\Resources\ActivityAssignmentRuleResource\Pages;

use App\Filament\Resources\ActivityAssignmentRuleResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditActivityAssignmentRule extends EditRecord
{
    protected static string $resource = ActivityAssignmentRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
